#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_install:
	dh_install
	mv debian/tsmarty2c/usr/bin/tsmarty2c.php debian/tsmarty2c/usr/bin/tsmarty2c

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
